/* CSS document */

body{
font-family:arial,Osaka,sans-serif,verdana, Meiryo;
color:#111;
text-align:center;
background:#f8f8f8;
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clearall{ clear:both;}

#all_background{
width:850px;
text-align:left;
margin:0 auto;
}
#header{
font-size:12px;
padding-bottom:2px;
margin-bottom:18px;
border-bottom:#ddd solid 2px;
background:#fff;background: -moz-linear-gradient(top, #f0f0f0, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#f0f0f0), to(#fff));
background: linear-gradient(top center, #f0f0f0 0%, #fff 100%);
text-align:center;
box-shadow:0 1px 3px #aaa;
}
#header .header02{
width:850px;
margin:0 auto;
display:block;
padding:5px 0;
text-align:left;
}
#header a{
text-decoration:none;
font-size:25px;
text-shadow:1px 1px 1px #aaa;
}
h1{
padding:3px 4px 1px 4px;
font-weight:normal;
font-size:12px;
color:#000;
}

#side{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}

#side ul {
margin-bottom:10px;
background:#fff;
box-shadow:1px 1px 2px #888888;
padding:2px;
}
#side ul li{
padding:7px;
border-bottom:#888 dotted 1px;
}

#n1,
.recom_site_nav{
padding:0 5px;
font-size:15px;
font-weight:bold;
color:#fff;
display:block;
background:#153e36;
background: -moz-linear-gradient(top, #006652, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#006652), to(#000));
background: linear-gradient(top center, #006652 0%, #000 100%);
}
.topics_nav li a{
text-decoration:none;
}
.topics_nav li a:hover{ color:#333;}


#entry_wrap{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f9f6d9;
border:solid 1px #dfeccd;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .index_image{
width:100%;
border-top: #dfeccd solid 2px;
border-bottom: #dfeccd solid 2px;
}
#entry_wrap ul li{ line-height:200%;}
#entry_wrap .info li{ line-height:170%; padding-bottom:3px;}

#inner_column{
padding:15px;
line-height:160%;
background:#ffffff;
}
#inner_column p{line-height:200%;}

#footerbar{
font-size:12px;
padding:10px;
background:#f9f9f9;
border-top:#ddd solid 1px;
color:#666;
text-align:center;
}
#footerbar_in{
margin:0 auto;
width:850px;
text-align:left;
}
#footerbar ul li{
line-height:230%;
}
#footerbar p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

